<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="contact.css">

	<title>Contact Section</title>
	<link rel="icon" type="image/png" href="./images/ico.png"/>



</head>


<body>
	<div class="container">
		<div class="nav-bar navbar navbar-expand-md navbar-light">
			<img id="logo" src="./images/logo.png">
		<!-- burger -->
			<button class="navbar-toggler" 
					type="button" 
					data-toggle="collapse" 
					data-target="#navbarmenu" 
					aria-control="navbarmenu" 
					aria-expanded="false" 
					aria-label="Toggle Navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

		<!-- navbar menu -->
			<div class="collapse navbar-collapse" id="navbarmenu">
				<a href="index.html" class="nav-link">Home</a>
				<a href="#" class="nav-link">About Us</a>
				<a href="#" class="nav-link">Blogs</a>
				<a href="contact.html" class="nav-link">Contact Us</a>
			</div>		
		</div> <!-- navabr -->




			<h3 class="text-center mt-5">Contact Section</h3>
			<!-- <div class="row"> -->
				<div class="row">
					<div class="col-lg-7 m-2 p-5 border border-dark">
						<form action="#">
						<div class="form-group">
							<div>
								<label for="password">Name:</label>
								<input class="form-control" type="text" name="name" placeholder="Your Name" required autocomplete>
							</div>

							<div>
								<label for="email">Email Address:</label>
								<input type="email" class="form-control" placeholder="example@email.com" required autocomplete>
							</div>

							<div>
								<label for="number">Number:</label>
								<input class="form-control" type="number" name="number" placeholder="+63910 0000000" required autocomplete>
							</div>

							<div>			
								<label for="concerns">Concerns:</label>
									<select class="custom-select">
									  <option selected>Pokedex</option>
									  <option value="1">Pokeballs</option>
									  <option value="2">Gears and Items</option>
									  <option value="3">Other</option>
									</select>
							</div>
						
							<div>
								<label for="exampleFormControlTextarea1">Message:</label>
			    				<textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
			    			</div>
			    			<div class="col-12 mt-5 d-flex justify-content-center">
		    					<button type="submit" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  									Submit
								</button>
							

								<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
									<div class="modal-dialog">
									    <div class="modal-content">

										      <div class="modal-header">
										        <h5 class="modal-title" id="exampleModalLabel">Message sent!</h5>
										        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
										          <span aria-hidden="true">&times;</span>
										        </button>
										      </div>

										      <div class="modal-body">
										        <p>Please check your email for our response.</p>
										      </div>

										     <div class="modal-footer">
										     	<button type="button" class="btn">
										     		<a href="index.html">Back to Home</a>
										  		</button>
										     </div>
									    </div>
									</div>
								</div>
								</div>

							</div>
					</form>
				</div> <!-- end of form div -->



					<div class="col-lg-auto m-2 p-5 border border-dark">
						<h2>Find us!</h2>
							<iframe 
								class="img-fluid find-me" 
								src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d1938.5217042591144!2d123.26611609413283!3d13.655123423893889!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sph!4v1646049356291!5m2!1sen!2sph"  
								style="border:0;" 
								allowfullscreen="" 
								loading="lazy">
							</iframe>
					</div>






			</div> <!-- row -->



			<!-- footer -->
		<footer class="mt-5 mb-3 text-center">	
			<span>This website follows the QWERT Code of Ethics </span>
			<span>|</span>
			<span>&copy; 2022 QWERTY Co. Ltd.,</span>
			<span>|</span>
			<span>All Rights Reserved</span>
			<span>	</span>
		</footer>

		<!-- </div> -->
	</div> <!--  container -->




















	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
<!-- js dependencies -->

</body>
</html>